<?php

namespace App\Classes\Modules\ControllersLogic\Accounts;


use App\Classes\Modules\Accounts\Services\ListsUserAccount;

class ListUserAccountLogic
{
    /** @var  ListsUserAccount */
    private $listUserAccount;

    /**
     * ListUserAccountLogic constructor.
     * @param ListsUserAccount $listUserAccount
     */
    public function __construct(ListsUserAccount $listUserAccount)
    {
        $this->listUserAccount = $listUserAccount;
    }


    public function execute()
    {
        return $this->listUserAccount->execute();
    }
}